Subject: Re: maple trees and roots

From: [email-masked] (Gerald W. Roe)
Date: 5 Apr 1995 07:33:14 GMT

A sort of giant bonsai! Sounds like it might work--at least for
awhile. But why do you insist on grass, which is clearly an un-
natural solution, when there are groundcovers that like dry 
shade and don't require drastic measures? Need more room for
croquet?